#include <stdio.h>

main()  /* Kopieren der Standardeing. in Standardausg. */
{
     register int c;              /* auch: register c; */

     while ((c = getchar()) != EOF) {
           putchar(c);
     }
}
